export const GlobalLayout = ({ mainContent, sideContent }: { mainContent: JSX.Element, sideContent?: JSX.Element }) => {
    return (
        <div className="grid grid-cols-4 gap-12 h-full w-full">
            <div className="col-span-3 flex justify-center">
                {mainContent}
            </div>
            <aside className="self-start sticky top-[89px] col-span-1">
                {sideContent}
            </aside>
        </div>
    )
}